Bug 863230 - [abrt] gnome-terminal-3.4.1.1-1.fc17: device_grab_update_callback: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.4.1.1-1.fc17: device_grab_update_callback: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:1f92bc65beda4b897093b524198...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 14:32 EDT by pawlik.dan
Modified: 2013-08-01 00:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.13 KB, text/plain)
2012-10-04 14:32 EDT, pawlik.dan
no flags Details
File: environ (1.42 KB, text/plain)
2012-10-04 14:32 EDT, pawlik.dan
no flags Details
File: event_log (2.01 KB, text/plain)
2012-10-04 14:32 EDT, pawlik.dan
no flags Details
File: backtrace (15.24 KB, text/plain)
2012-10-04 14:32 EDT, pawlik.dan
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 14:32 EDT, pawlik.dan
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-04 14:33 EDT, pawlik.dan
no flags Details
File: maps (38.78 KB, text/plain)
2012-10-04 14:33 EDT, pawlik.dan
no flags Details
File: dso_list (8.33 KB, text/plain)
2012-10-04 14:33 EDT, pawlik.dan
no flags Details
File: open_fds (669 bytes, text/plain)
2012-10-04 14:33 EDT, pawlik.dan
no flags Details
File: var_log_messages (328 bytes, text/plain)
2012-10-04 14:33 EDT, pawlik.dan
no flags Details

  None (edit)
Description pawlik.dan 2012-10-04 14:32:47 EDT
Version-Release number of selected component:
gnome-terminal-3.4.1.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: device_grab_update_callback
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #0 device_grab_update_callback at gdkdisplay-x11.c:1604
: #1 roundtrip_callback_idle at gdkasync.c:670
: #7 gtk_main at gtkmain.c:1161
Comment 1 pawlik.dan 2012-10-04 14:32:49 EDT
Created attachment 621778 [details]
File: core_backtrace
Comment 2 pawlik.dan 2012-10-04 14:32:51 EDT
Created attachment 621779 [details]
File: environ
Comment 3 pawlik.dan 2012-10-04 14:32:53 EDT
Created attachment 621780 [details]
File: event_log
Comment 4 pawlik.dan 2012-10-04 14:32:56 EDT
Created attachment 621781 [details]
File: backtrace
Comment 5 pawlik.dan 2012-10-04 14:32:59 EDT
Created attachment 621782 [details]
File: limits
Comment 6 pawlik.dan 2012-10-04 14:33:00 EDT
Created attachment 621783 [details]
File: cgroup
Comment 7 pawlik.dan 2012-10-04 14:33:03 EDT
Created attachment 621784 [details]
File: maps
Comment 8 pawlik.dan 2012-10-04 14:33:05 EDT
Created attachment 621785 [details]
File: dso_list
Comment 9 pawlik.dan 2012-10-04 14:33:07 EDT
Created attachment 621786 [details]
File: open_fds
Comment 10 pawlik.dan 2012-10-04 14:33:09 EDT
Created attachment 621787 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 20:33:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 00:24:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.